<?xml version="1.0"?>
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema">

<!-- 
Test attributeGroup declaration: cannot have ref attribute on global,  
parent is schema,  ref='name of a global attribute group '
-->

<xsd:attributeGroup name="abc">
   <xsd:attribute name="att1" type="xsd:int" />
</xsd:attributeGroup>

<xsd:attributeGroup ref="abc"/>



</xsd:schema>
